FORUMS
Remove All Ads from XDA

[DEAD][MOD][ICS] Google Now for ICS -Updated for Multi-Language (4 Feb 13) [DEAD]

9,890 posts
Thanks Meter: 6,999
 
By cajunflavoredbob, Senior Member on 14th June 2012, 12:53 AM
Post Reply Email Thread
2nd July 2012, 08:19 PM |#11  
MaR-V-iN's Avatar
Senior Member
Thanks Meter: 1,979
 
Donate to Me
More
http://d-h.st/y44 - have fun

GUYS PLEASE: Search this thread for a newer version before complaining about any errors. If you get problems, please full logcat! - We don't need a spammed thread.
The Following 24 Users Say Thank You to MaR-V-iN For This Useful Post: [ View ] Gift MaR-V-iN Ad-Free
 
 
2nd July 2012, 08:24 PM |#12  
carloslopescj's Avatar
Senior Member
Flag Porto - Portugal
Thanks Meter: 35
 
More
Quote:
Originally Posted by MaR-V-iN

http://d-h.st/wst - have fun

"There is a problem parsing the package".

How to install ?
2nd July 2012, 08:25 PM |#13  
SparkyRih's Avatar
Senior Member
Flag Roermond
Thanks Meter: 72
 
More
Quote:
Originally Posted by MaR-V-iN

http://d-h.st/wst - have fun

Doesthat one work properly? and also on unrooted devices?
The Following User Says Thank You to SparkyRih For This Useful Post: [ View ] Gift SparkyRih Ad-Free
2nd July 2012, 08:26 PM |#14  
Junior Member
Flag Winter Haven
Thanks Meter: 1
 
More
Downloaded.
Got parse error on install.
2nd July 2012, 08:28 PM |#15  
MaR-V-iN's Avatar
Senior Member
Thanks Meter: 1,979
 
Donate to Me
More
Sorry uploaded APK with wrong Manifest file.
Wait a minute...

This one should work: http://d-h.st/y44

GUYS PLEASE: Search this thread for a newer version before complaining about any errors. If you get problems, please full logcat! - We don't need a spammed thread.
The Following 23 Users Say Thank You to MaR-V-iN For This Useful Post: [ View ] Gift MaR-V-iN Ad-Free
2nd July 2012, 08:33 PM |#16  
jojoost's Avatar
Senior Member
Thanks Meter: 241
 
More
Quote:
Originally Posted by MaR-V-iN

Sorry uploaded APK with wrong Manifest file.
Wait a minute...

This one should work: http://d-h.st/y44

Also without root?

---===:::Greetzz, jojoost:::===---

Sent from my iPad using Tapatalk HD
2nd July 2012, 08:34 PM |#17  
Senior Member
Thanks Meter: 180
 
More
I try to install and nothing.

I set permissions, reboot and wipe dalvik cache and nothing.
2nd July 2012, 08:36 PM |#18  
seahorsepip's Avatar
Senior Member
Thanks Meter: 166
 
More
Quote:
Originally Posted by MaR-V-iN

Sorry uploaded APK with wrong Manifest file.
Wait a minute...

This one should work: http://d-h.st/y44

Lol you had minimal sdk version=16 in manifest while ics sdk version is 15 :P
Any updates on voice input? whats the main problem of it not working? It's depending on libs or something?
2nd July 2012, 08:40 PM |#19  
carloslopescj's Avatar
Senior Member
Flag Porto - Portugal
Thanks Meter: 35
 
More
Should I install this as a normal APK?
2nd July 2012, 08:44 PM |#20  
MaR-V-iN's Avatar
Senior Member
Thanks Meter: 1,979
 
Donate to Me
More
Yes it does not require root, install as usual app (does not require to be in /system/app)
I disabled some things in voice input initializing code that require api 16, have to look deeper to resolve this, but i have no free time at the moment, so this will not be done tomorrow
The other idea is to port the missing JB apis to ICS, this should allow other JB apps to run too.

@seahorsepip while playing around with jb apps i changed my api version in build.prop to not require recompile any time - forgot this change for velvet...
The Following User Says Thank You to MaR-V-iN For This Useful Post: [ View ] Gift MaR-V-iN Ad-Free
2nd July 2012, 08:44 PM |#21  
SparkyRih's Avatar
Senior Member
Flag Roermond
Thanks Meter: 72
 
More
It's the first time I installed this package, and I get this error:
Post Reply Subscribe to Thread

Tags
android, google now, ics, mod, read the op noobs!

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes